<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildVersion</key>
	<string>2235</string>
	<key>CFBundleShortVersionString</key>
	<string>121.6.8</string>
	<key>ProjectName</key>
	<string>BluetoothAutomation</string>
	<key>SourceVersion</key>
	<string>121006008000000</string>
</dict>
</plist>
